      subroutine ascii_header(luout,error)
C
C Description:
C 
C This routine writes the header for the ASCII output file in the
C program 'astronet'
C
C Programming interface:
C
C Name   In/out  Type     Structure  Meaning
C
C luout  in      integer  scalar     The logical unit number of the output
C error  out     logical  scalar     Set TRUE if an I/O error occurs.
C
C Errors:
C
C I/O errors could occur. If they do, 'error' is set true and the
C routine immediately returns.
C
C Routines accessed:
C
C err_msg
C
      implicit none
      integer luout
      logical error
      write(luout,4,err=401)
 4    format('    RA            Decl.           Mag.      ',
     $     'Radius     Angle')
      write(luout,5,err=401)
 5    format(' hr mn sec     dec mn sec      ',
     $     'Red  Blue    arcsec      deg')
      write(luout,3)
 3    format(' ')
      goto 400
 401  error=.true.
      call err_msg('ascii_header','Error writing results file.')
 400  continue
      if (error) then
         call err_msg('ascii_header','Traceback')
      end if
      return
      end
